
stations: 
  - Ботаническая (n10601241572)
  - Геологическая (n10601241537)
  - Динамо (n10601241519)
  - Машиностроителей (n10601237298)
  - Площадь 1905 года (n10606433480)
  - Проспект Космонавтов (n297004188)
  - Уралмаш (n10601237275)
  - Уральская (n10601241511)
  - Чкаловская (n10601241558)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: '1: Проспект Космонавтов → Ботаническая'
    colour: '#1c8c3a'
    station_count: 9
    stations: 
      - Проспект Космонавтов
      - Уралмаш
      - Машиностроителей
      - Уральская
      - Динамо
      - Площадь 1905 года
      - Геологическая
      - Чкаловская
      - Ботаническая

    itineraries: 
      r2820589: 
        - Проспект Космонавтов (n297004188)
        - Уралмаш (n10601237275)
        - Машиностроителей (n10601237298)
        - Уральская (n10601241511)
        - Динамо (n10601241519)
        - Площадь 1905 года (n10606433480)
        - Геологическая (n10601241537)
        - Чкаловская (n10601241558)
        - Ботаническая (n10601241572)

      r7733915: 
        - Ботаническая (n10601241572)
        - Чкаловская (n10601241558)
        - Геологическая (n10601241537)
        - Площадь 1905 года (n10606433480)
        - Динамо (n10601241519)
        - Уральская (n10601241511)
        - Машиностроителей (n10601237298)
        - Уралмаш (n10601237275)
        - Проспект Космонавтов (n297004188)



